@media (max-width: 767px) {
  body{
  padding-top:64px;
  }    
  .navbar-toggle-btn>a{
  display:block;
  } 

  
  #header .contact, #header .contact-link {
  display:none;
  }  
  
  .contactMapArea .content {
	  padding-left:20px;
	  padding-right:20px;
  }
  
  .request-form-body{
	  padding-left:25px;
	  padding-right:25px;
  }
  
  .hp-banner{
  padding-top:5em;
  padding-bottom:4em;
  font-size:13px;
  }
  
  .contactMapArea .content .title{
	  font-size:36px;
  }  
  
  .hp-banner p{
  font-size:19px;
  } 
  
  .future-block .box .body{
  width:100%;
  }
  
  .interests-block{
  font-size:14px;
  }
  
/*  #footer{
  text-align:center;
  }*/
  
  #footer .box .info{
  padding-left:0px;
  }
  
  #footer .box .info img{
  display:block;
  position:static;
  margin:auto;
  margin-bottom:10px;  
  }
  
  #footer .boxes{
  padding-bottom:10px;
  }
  
  .hp-banner{
  padding-bottom:10em;
  text-align:center;
  }
  
  .hp-banner:before{
  top:-1px;
  }
  
  .hp-banner:after{
  height:100px;
  background-size:100% 100%;
  }
  
  .hp-banner .content{
  width:100%;
  }
  
  
  .hp-big-banner .container{
  padding-top:0px; 
  }
  
  .how-its-going2 .box{
  margin-top:0px !important;
  width:100%;
  }
  
  .how-its-going2 .boxes{
  background:none;
  }      
  
  #footer.footer3 .box .menu li:before{
  display:none;
  }
  
  .how-its-going .box{
  text-align:center;
  }
  
  .header-3 .button{
  padding-left:15px;
  padding-right:15px;
  margin-left:10px;
  }
  
  .block-with-numbers .left-column{
  padding-top:0px;
  }
  
  .block-with-numbers .box .number{
  text-align:left;
  }
  
  .block-with-numbers .box .number:before{
  display:none;
  }
  
  .block-with-numbers .box .number:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 1px;
  background-color: #758B9F;
  margin-left: 20px;
  }
  
  .kalkulacka-exekuce{
  padding:25px;
  }
  
  .kalkulacka-exekuce p{
  margin-bottom:15px;
  }
  
  .kalkulacka-exekuce .btn{
  margin-top:20px;
  }
  
  .kalkulacka-exekuce #vypocet .value{
  letter-spacing: -1px;
  }
  
  .kalkulacka-exekuce #vypocet {
  font-size: 17px;      
  }  
  
   .homepage-boxes .box .body .text{
  height:auto;
  }
    .homepage-boxes .box.col-1-5{
  width:50%;
  }
  
.header-3 .button{
font-size: 12px;
line-height: 22px;
font-weight: 500;
border: 2px solid #f35444;
border-radius: 50px 50px 50px 50px;
padding: 6px 16px 6px 16px;
margin-top:20px;
margin-bottom:20px;
margin-left:40px;
margin-right:10px;
}

.vyhody2 .box .text{
	font-size: 18px;
	letter-spacing:0px;
} 

.vyhody2 .box h3.name{
	font-size: 20px;
}

.main-menu{
display:none;
}

.header-area{
padding-bottom:0px;
position:fixed;
top:0px;
left:0px;
width:100%;
z-index:1001;
background-color:#ffffff;
}

#header.scrolled{
display:block;
}

#header .quick-button{
display:none;
}

 body.blured{
  overflow:hidden;
  }              
  
  body.blured > *{
  -webkit-filter: blur(20px);
  filter: blur(20px);
  }
  
  body.blured .mobile-menu{
  -webkit-filter: blur(0px);
  filter: blur(0px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  padding-left:15px;
  padding-right:15px;
  }
  
  body .mobile-menu .close-button{
  float:right;
  width:30px;
  height:30px;
  margin-bottom:10px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color:#ffffff;
  text-align:center;
  line-height:30px;
  background-color:#18A1DD;
  cursor:pointer;
  }
  
  body .mobile-menu .body{
  background: #ffffff;
  width: calc(100% - 30px);
  padding: 0px;
  position: absolute;
  top: 54px;
  right:15px;
  z-index: 1001;
  color: #999;
  overflow:auto;
  }
  
  body .mobile-menu .body ul{
  margin:0px;
  padding:0px;
  list-style:none;
  clear:both;
  }
  
  body .mobile-menu .body li{
  border-bottom:1px solid #e9edf5;
  }
  
  body .mobile-menu .body li a{  
  font-size: 17px;
  line-height: 20px;
  padding:15px;     
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0px;
  color: #1965B0;
  text-decoration:none;
  display:block;
  font-family:'Asap', sans-serif;
  }
  
  body .mobile-menu .body li li {
  border-bottom:0px;
  }
  
  body .mobile-menu .body li li a{
  padding-left:30px;
  padding-right:30px;
  padding-top:5px;
  padding-bottom:5px;
  font-size:15.5px;
  border:0px;
  }
  
  body .mobile-menu .body li.quick-button a{
  font-weight:bold;
  background-color: #e9edf5;
  }
  
  body .mobile-menu .body li a:hover{
  background-color: #e9edf5;
  }
  
  .number-steps .text{
	  font-size:18px;
  }  
  
   .number-steps .text.bbb{
	  text-align:justify !important;
  } 
  
  .number-steps .box .description{
	font-size:18px;
} 


.hp-banner.hp-banner-2.page-ban.page-ban-2 .subtitle{
	text-align:justify;
}
  
  .block-save p{
	  font-size:18px;
  }  
  
  .block-save-line .block-save-text p{
	  font-size:18px;
	  line-height:25px;
  }  
  
  .block-text-blocks-item-text h3{
	  font-size:26px;
	  line-height:33px;
  }
  
  .block-text-blocks-item-text p{
	font-size: 18px;
	line-height:25px;
  }
  
  .block-text-blocks-item-text .list-group .list-group-item.point{
	  font-size:18px;
  }  
  
  .faq-container .questions .item .content{
	  font-size:18px;
  } 
  
  .block-with-numbers .box .text{
	  font-size:18px;
  } 
  
  .bring-informations .item .text{
	  font-size:17px;
  } 
  
  .text-block-with-column .main-column{
  float:none;
  }     
  
  .contact-map iframe{
  position:relative;
  height:300px;
  }     
  
  .contact-map .contact-text{
  padding-left:0px;
  padding-right:0px;
  }
  
  #header .middle .contacts .time{
  display:none;
  }
  
  #header .logo a{
  height:22px;
  line-height:22px;   
  margin-top:19px;
  margin-bottom:19px;
  }
  
  .navbar-toggle-btn>a{
  height:40px;
  line-height:40px;
  border-radius:5px;
  padding:0px;
  font-size:15px;
  font-weight:normal;
  text-transform:none;
  background-color:#2C394C;
  padding-left:8px;
  padding-right:8px;
  margin-top:10px;
  margin-bottom:10px;
  position:relative;
  z-index:1001;
  }
  
  .navbar-toggle-btn>a.active{
  background-color:#ffffff;
  color:#2C394C;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  }
  
  .navbar-toggle-btn>a.active .fa:before {
  content: "\f00d";
  }
  
  .navbar-toggle-btn>a .fa{
  display:inline-block;
  vertical-align:top;
  line-height:40px;
  font-size:15px;
  padding-right:7px;
  }
  
  #header .middle .contacts a, #header .middle .contacts .time{
  font-size:20px;
  line-height:20px;
  }
  
  #header .middle{
  margin:0px;
  padding-top:20px;
  float:right;
  font-size:20px;
  line-height:20px;
  }
  
  #header{
  border-bottom:0px;
  }
  
  #header .logo img, #header .logo svg{
  width:auto;
  }
  
  .pop-up-form .title{
  font-size:25px;
  }
  
  #calculator-box .left-column{
  padding-right:15px;
  border-right:0px;
  padding-bottom:50px;
  }
  
  #calculator-box .number-format{
  font-size:25px;
  }
  
  #calculator-box .slider-label{
  font-size:15px;
  }
  
  #slider-amount-placeholder input{
  width:75px;
  }
  
  #calculator-box #calculator-amount .noUi-background{
  margin-bottom:40px;
  }
  
  
  .images-cards .light-box .body{
  height:240px;
  padding:0px;
  }
  
  .images-cards .big-box .top{
  padding:15px;
  }
  
  .images-cards .big-box .button{
  left:15px;
  }
  
  .images-cards .big-box .top .name, .images-cards .small-box .bottom .name{
  font-size:24px;
  line-height:30px;
  padding-bottom:10px;
  }
  
  .images-cards .big-box .body, .images-cards .big-box .bottom .text, .images-cards .big-box .bottom .info{
  font-size:15px;
  line-height:1.3em;
  }
  
  .images-cards .big-box .button{
  font-size:15px;
  padding: 0.75em 1em;
  }
  
  .block-with-numbers .left-column .text{
  font-size:18px;
  }
  .block-with-numbers .left-column .subtitle{
  font-size:19px;
  }
  
  .bring-informations .title{
  font-size:26px;
  line-height:30px;
  }
  
  .bring-informations .subtitle{
  font-size:18px;
  }
  
  #header .mobile-button{
  display:inline-block;
  background-color:#F29400;
  color:#ffffff;
  line-height:40px;
  height:40px;
  padding-left:10px;
  padding-right:10px;
  border-radius:5px;
  margin-top:10px;
  margin-bottom:10px;
  margin-left:20px;
  font-weight:500;
  }
  
  #header .mobile-button:hover{
  text-decoration:none;

  }
  
  #header .mobile-button .fa{
  margin-right:5px;
  }
   
  .analysis-boxes .box{
  width:100%;
  border-right:0px;
  float:none;
  border-bottom:1px solid #E3EAF4;
  }
  
  .analysis-boxes .box-8{
  border-bottom:0px;
  }
  .faq-container .questions .item .heading{
  font-size:19px
  }
  
    
  #calculator-box .noUi-horizontal .noUi-handle{
  width:30px;
  border-radius:50%;
  font-size:0px;
  left:-15px;
  }
  
  #calculator-box .noUi-horizontal .noUi-handle:after, #calculator-box .noUi-horizontal .noUi-handle:before{
  display:none !important;
  }
  
  #calculator-box .left-column .column-body{
  padding:25px;
  }
  
  #calculator-box .left-column{
  padding-bottom:0px;
  }
  
  #calculator-box #table-summary .highlight td{
  font-size:20px;
  }
  
  #calculator-box #table-summary .highlight td.text-right{
  font-size:30px;
  }
  
  #bottomCalculatorexample {
  padding-left:10px;
  padding-right:10px;
  padding-top:30px;

}
  
  
}

  @media (max-width: 575px) {    
  .images-cards .small-box .bottom h3.name.a1{
	 font-size:38px;
	 line-height:44px;
  } 
  .contact-form.main-contact-form textarea {
    height: 120px;
  }

.ajax-contact-form .agree .agreeInformation, .agreeBox .agreeInformation {
	width:100%;	
	top: calc(40% - 140px);
  }	
} 

@media (max-width: 480px) { 
  #header .middle{
  display:none;
  }
  
  #header .logo a{
  height:30px;
  line-height:30px;   
  margin-top:15px;
  margin-bottom:15px;
  }
  
  .hp-banner{
  padding-top:7em;
  padding-bottom:17em;

  }

  .images-cards .light-box .body{
  height:240px;
  padding:0px;
  }
  
  .images-cards .big-box .top .name, .images-cards .small-box .bottom .name{
  font-size:26px;
  line-height:32px;
  padding-bottom:5px;
  }
  
  .images-cards .big-box .body, .images-cards .big-box .bottom .text, .images-cards .big-box .bottom .info{
  font-size:16px;
  line-height:1.3em;
  }
  
  .images-cards .big-box .button{
  font-size:14px;
  padding: 0.75em 1em;
  }
  
  .contact-line a{
  margin-right:10px;
  }
  
  .homepage-boxes .box.col-1-5{
  width:100%;
  } 
  
  .blog-card .body{
  padding:0px;
  height:auto;
  } 
  
  .blog-card .image{
  width:100%;
  padding:50% 50%;
  height:auto;
  position:relative;
  }
  
  .blog-card .content{
  padding:20px;
  }  
  
  .butno{
  padding-bottom:0px;

  }  
  
}

@media (max-width: 400px) {

	.header-3 .button{
	display:none;
	}
  
  #header .logo a{
  height:22px;
  line-height:22px;   
  margin-top:19px;
  margin-bottom:19px;
  }
	
}